[Car0]
Object=Extension0\0000_Frnt.animated
Length=015.3

[Car1]
Object=Extension0\0000_Rear.animated
Length=015.3

[Car2]
Object=..\2000-2002-FRHT_GOND-LOGS_CZEK-EASU_Gaug1.435_Lgth014.0_Wght079.7\Extension0\0000.animated
Length=014.0

[Car3]
Object=..\2000-2002-FRHT_GOND-LOGS_CZEK-EASU_Gaug1.435_Lgth014.0_Wght079.7\Extension0\0000.animated
Length=014.0

[Car4]
Object=..\2000-2002-FRHT_GOND-MPTY_CZEK-EASU_Gaug1.435_Lgth014.0_Wght022.7\Extension0\0000.animated
Length=014.0
